<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <appSettings>
    <add key="log4net.Config" value="log4net.config" />
    <add key="log4net.Config.Watch" value="True" />
    
    <!--是否显示登录界面-->
    <add key="needLogin" value="0" />
    <!--是否显示欢迎图-->
    <!--<add key="showWelcome" value="0" />-->
    <!-- 是否由服务负责所有控制指令的发送 -->
    <add key="sendtoserver" value="1" />

    <!--<add key="localIp" value="192.168.3.157"/>-->

    <!-- 编码器获取图片协议 UDP/Mulitcast -->
    <add key="PreviewType" value="UDP" />

	<add key="NoLoginLoadSource" value="0"/>

    <!--同步消息协议类型 默认为multicast; udp multicast-->
    <add key="AsyncType" value="udp" />
    <!-- 是否允许双击最大化 -->
    <add key="AllowMax" value="1" />
    <!--是否动态启停预览-->
    <add key="AutoStopPrev" value="1" />

    <!-- 是否强制所有编码器使用图片回显 -->
    <add key="SourcePreviewJpeg" value="0" />

    <!--多画面拼接回显分割模式-->
    <add key="SourcePreviewRow" value="2" />
    <add key="SourcePreviewColumn" value="2" />

    <!--大屏窗口是否显示全屏按钮-->
    <add key="FullScreenPreview" value="1" />
	<!--大屏窗口底部操作按钮-->
	<add key="ScreenOptions" value="0" />

    <!-- 是否缩放回显优化速度 -->
    <add key="ScalePreview" value="1" />

    <add key="adminpwd" value="123456" />
	
		<!-- 平板回显卡住适配不要开启 -->
	<add key="pre_new_enable" value="0" />

    <!--监听串口 启动截图-->
    <!--<add key="Com" value="COM5" />
    <add key="BoudRate" value="115200" />
    <add key="ScreenshotPath" value="D:\t\c\aaa" />-->

    <add key="ConnectType" value="TCP" />
    <add key="Baud" value="9600" />
    <add key="ComPort" value="O" />
    <add key="DevIP" value="192.168.0.139" />
    <add key="DevSubIP" value="192.168.1.12" />
    <add key="DevPort" value="1030" />

    <add key="subwidth" value="960" />
    <add key="alignpixel" value="4" />
    <add key="locktime" value="200" />
    <add key="enLocktime" value="200" />
    <add key="mincastcount" value="1" />
    <add key="changesource" value="0" />
    <add key="lang" value="zh" />
  </appSettings>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5.2" />
  </startup>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <probing privatePath="x86" />
        <assemblyIdentity name="log4net" publicKeyToken="669e0ddf0bb1aa2a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-2.0.8.0" newVersion="2.0.8.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>